PROJUCER(1)

NAME
Projucer - the JUCE project-management tool

SYNOPSIS
Projucer [--help] [options]

DESCRIPTION
The Projucer is JUCE's own software project management workbench. It provides a Graphical User Interface to create your own JUCE based projects, and allows you to create various build systems (Makefiles, XCode projects, Visual Studio Projects,...).

Generic Options:

--help

    get a list of available cmdline arguments